/* Media for 980px to 1023px */
/* 980px <= width < 1023px */

@media (min-width: 1201px) and (max-width: 1450px){

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{ width:1170px;}
	.col2-left-layout .col-main, .col2-right-layout .col-main{ width:910px;} 
	.col3-layout .col-main{ width:690px; margin:0 20px;}
	.col-right,.col-left{ width:230px;}
	#nav li{width:189px;}
	.header_2cms.cont_inner {  margin: 0 25px;}
	img{ max-width:100%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.7% !important;}
	.banner-text2{ margin:17px 0 10px;}
	.sub-banner-inner{padding:25px 0 0 10px;}
	.categorylink-image{ margin:0 10px 0 0;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 35px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	.block-subscribe input.input-text{ width:345px;}
	.product-view .product-img-box{ width:405px;}
	.product-view .product-img-box .product-image-zoom{ width:405px; height:498px;}
	.col1-layout .product-view .product-shop{ width:415px;}
	.info3col-data {width: 230px;}
	.header-content .cms-data{margin: 0 0 0 20px;}
	.cart .cart-collaterals .col1-set{ width:380px;}
	.cart .cart-collaterals .col2-set{ width:765px;}
	.static-link li::after{margin: 0;}
	.mega_bkg{width: 230px;}
	.mega_menu ul.block-content{width: 228px;}
	div.megnor-advanced-menu-popup{left: 228px !important;}
	.subparentmenu-hover{left: 208px !important;}
	.flexslider .slides img{height:400px;}
	.nav-inner .mega_menu #nav{width: 231px;}
	#nav ul{left: 230px !important;}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px){
	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{width:990px;}
	.col2-left-layout .col-main,.col2-right-layout .col-main{ width:767px;} 
	.col3-layout .col-main{ width:544px; margin:0 15px;}
	.col-right,.col-left{ width:213px;}
	.header-bottom-right{padding-left: 8px;}
	#nav li{width:169px;}
	.header_2cms.cont_inner {  margin: 0 20px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.header-content .cms-data{margin:0; }
	.header-content .cms-data .call a{font-size: 15px;}
	.header-content .cms-data .call-num{font-size: 13px;}
	img{ max-width:100%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title, .newsletter-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-42px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.5% !important;}
	.subbanner2{ margin:0 27px;}
	.banner-text1{ font-size:20px;}
	.banner-text2{margin:10px 0 10px;}
	.sub-banner-inner{padding:10px 0 0 0;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.banner-content{top: 17%; right: 10%;}
	.categorylink-image{ margin:0 15px 0 0; width:53%;}
	.categorylink-left, .categorylink-right{ padding:25px;}
	.blog { padding: 43px 30px 39px;}
	.news-content{width:44%}
	.block.block-subscribe{width: 56%;}
	.block-subscribe input.input-text{ width:310px;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 20px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	.shpping-cms{ margin:0 0 20px;}
	.shpping-cms .text1{ font-size:24px;}
	.product-view .product-img-box{ width:350px;}
	.product-view .product-img-box .product-image-zoom{ width:350px; height:431px;}
	.col1-layout .product-view .product-shop{ width:300px;}
	.info3col-data {width: 213px;}
	.product-view .tabs a{ padding:10px 12px;}
	.cart .cart-collaterals .col1-set{width:350px;}
	.cart .cart-collaterals .col2-set{width:630px;}
	.products-list .product-image > img{width:100%; height:auto;}
	.block.block-banner img{ width:100%;}
	button.btn-checkout span{ padding:0 25px;}
	.googlemap iframe { width:100%;}
	.static-link li::after{margin: 0;}
	.static-link{margin: 11px 0 11px 10px;}
	.mega_bkg{width: 210px;}
	.mega_menu ul.block-content{width: 208px;}
	div.megnor-advanced-menu-popup{left: 208px !important;}
	.subparentmenu-hover{left: 188px !important;}
	.flexslider .slides img{height:400px;}
	.nav-inner .mega_menu #nav{width: 211px;}
	#nav ul{left: 210px !important;}
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{width:945px;}
	.col2-left-layout .col-main, .col2-right-layout .col-main{ width:727px;} 
	.col3-layout .col-main{ width:504px; margin:0 15px;}
	.col-right,.col-left{ width:213px;}
	#nav li{width:169px;}
	.header_2cms.cont_inner {  margin: 0 19px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.category-cms img, .header-left img, .shopping_CMS_main1 img{ max-width:60%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title, .newsletter-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner-cms .banner{padding: 25px 20px 45px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.5% !important;}
	.subbanner2{ margin:0 26px;}
	.banner-text1{ font-size:20px;}
	.banner-text2{ margin: 10px 0 5px;}
	.sub-banner-inner{padding:10px 0 0 0px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-image{ margin:0 15px 0 0; width:53%;}
	.categorylink-left, .categorylink-right{ padding:25px;}
	.blog { padding: 43px 30px 39px;}
	.newsletter-container .newshead{ font-size:18px;}
	.banner-content{top: 24%; right: 8%;}
	.cmsbanner .banner-text{font-size: 25px; margin: 15px 0 0px 0;}
	.news-content{width: 40%;} .block.block-subscribe{width: 60%;}
	.header-content .cms-data{margin: 0;}
	.header-content .cms-data .call a{font-size: 14px;}
	.header-content .cms-data .call-num{font-size: 13px;}
	.block-subscribe input.input-text{ width:310px;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 20px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	.shpping-cms{ margin:0 0 20px;}
	.shpping-cms .text1{ font-size:24px;}
	.product-view .product-img-box{ width:330px; margin-right:20px;}
	.product-view .product-img-box .product-image-zoom{ width:330px; height:406px;}
	.col1-layout .product-view .product-shop{ width:300px;}
	.info3col-data {width: 213px; margin:0 0 0 20px;}
	.product-view .tabs a{ font-size:15px; padding:10px 12px;} 
	.product-view .product-shop{ width:432px; }
	.block-banner img{ max-width:100%; }
	#footer .mobile_togglemenu{ display:none;  }
	.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%; }
	.googlemap iframe { width:100%;}
	.mega_bkg{width: 210px;}
	.mega_menu ul.block-content{width: 208px;}
	div.megnor-advanced-menu-popup{left: 208px !important;}
	.subparentmenu-hover{left: 188px !important;}
	.flexslider .slides img{height:400px;}
	.newsletter-container-inner{padding: 20px 0;}
	.header-bottom-right{padding-left: 8px;}
	.nav-inner .mega_menu #nav{width: 211px;}
	#nav ul{left: 210px !important;}
}

@media only screen and (max-width: 979px){

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{ width:734px;  }
	.static-link{display: none;}
	.header-left{margin-top: 12px;}
	#advancedmenu{ display:none; }
	.advanced_nav{ display:block; }
	#zoom-btn , .mousetrap {display:none !important; }
	#zoom1 {cursor:default !important; }
	.header.smaller{
	height: auto;
    position: fixed;
    width: 100%;
    z-index: 9999;
	box-shadow: 0 8px 15px 0 rgba(0, 0, 0, 0.2);
	top:0px;
	padding:15px 0;
	transition:all 0.3s ease-out 0s; -webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -ms-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s;
    -webkit-font-smoothing: antialiased;
	animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-webkit-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-moz-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-ms-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-o-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	
}
@-webkit-keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}
@-moz-keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}
@keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}

	.header.smaller .header-left{ margin:5px 25px;}
	.header.smaller .nav-responsive span{ color:#000; display:none;}
	.header.smaller .nav-responsive .expandable::after{ color:#000; font-size:21px; right:auto; width:20px;}
	.header.smaller .nav-responsive .expandable{ width:20px;}
	.header.smaller .mega_menu{ float:none}
	.header.smaller .nav-responsive{ float:left;}
	.header.smaller .tm_headerlinks_inner{ padding:0 5px;}
	.header.smaller .tm_headerlinks_inner .headertoggle_img::after{ margin:0 0 0 5px;}
	.mega_bkg, #nav-mobile .menu-banner{ display:none;}
	.nav-container{ display:block; float:none;}
	.header_2cms.cont_inner {  margin: 0 13px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.content_headercms_top{ margin:0 0 20px;}
	.header-content{ display:none;}
	.header-search .form-search input.input-text{ width:81%;}
	.banner-content{top: 24%; right: 8%;}
	.cmsbanner .banner-text{font-size: 25px; margin: 15px 0 0px 0;}
.	.category-cms img, .header-left img, .shopping_CMS_main1 img{ max-width:50%;}
	.block.block-related .block-content{ padding:15px 10px 0;}
	.block .block-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.subbanner-cms .banner{padding: 25px 10px 25px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.5% !important;}
	.subbanner2{ margin:0 20px;}
	.banner-text1{ font-size:14px;}
	.banner-text2{ font-size:13px; line-height:24px; margin: 5px 0 0px; font-weight: normal;}
	.subbanner-cms .banner .banner-text2 a{letter-spacing: 0;}
	.banner-text3{ font-size: 13px;}
	.sub-banner-inner{padding:0px 0 10px 10px; width: 100%;}
	.subbanner-cms .banner-img{width: 100%; text-align: center;}
	.subbanner-cms .banner img{float: none;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:25px 5px 7px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-left{ padding:25px; width:100%;} 
	.categorylink-right{ padding:25px; width:100%; margin:30px 0 0;}
	.blog { padding: 43px 30px 39px;}
	.easy-access > ul > li a{margin: 0 5px;}
	.newsletter-container .newshead{ font-size:18px;}
	.block-subscribe .actions{width:auto; margin-top:0px; float: none; display: inline-block;}
	.block-subscribe input.input-text{ width:368px;}
	.news-content { float: none; margin: 0 0 15px;  text-align: center; width: 100%;}
	.block.block-subscribe{ float:none; width:100%; text-align: center;}	
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#testimonial, .shpping-cms { display:none;}
	.product_hover-block .add-to-links li:first-child{ width:28px;}
	.block-related .product{ padding:0 10px;}
	.block.block-related .actions{ margin:0 5px;}
	.manufacture .block-title{ display:block;}
	.block.block-related .actions{ opacity:1; -khtml-opacity: 1; -webkit-opacity: 1; -moz-opacity:1; -ms-opacity: 1;}
	.col-left ,.col-right { width:100%; margin-top: 0;}
    .col-main , .col3-layout .col-main , .col2-left-layout .col-main, .col2-right-layout .col-main{  width:100%; margin:0 auto 30px;}
	.col-left .block-content, .col-right .block-content { display:none; width:100%;   box-sizing: border-box;}
	.toggle .mobile_togglecolumn { display: block;}
	.block-banner{ display:none; }
	.cms-home .col-right .block-content{ display:block !important;}
	.sidebar .block .customNavigation a.prev { left: auto; top:-46px;}
	.sidebar .block .customNavigation a.next { left: auto; top:-46px;}
	#footer #block_1.footer-area, #footer .footer-area, #footer #block_5{ width:100%; margin:0px; padding:0px; border:none;}
	#footer ul{ display:none;}
	#footer .footer-area h6{ display:block; border-bottom:1px dashed #d9d9d9; padding:0 0 12px; margin:7px 0;}
	.footer_text_content{ margin:10px 1px 25px;}
	.footer { padding: 50px 0 35px;}
	.footer_bottom address, .footer_bottom ul.links{ float:none; text-align:center;}
	.footer ul li.social_block{ margin:8px 4px 8px 2px;}
	.category-products{ padding:20px 10px;}
	.product-essential, .product-collateral, .related-product-outer, .box-collateral.box-up-sell, .crosssell_product{ padding:20px;}
	.product-view .product-img-box {margin-right: 20px; width: 330px;}
	.product-view .product-img-box .product-image-zoom{ width:330px; height:370px;}
	.col1-layout .product-view .product-shop{ width:344px;}
	.info3col-data {display:none;}
	.product-view .tabs a{ padding:10px 8px; font-size:14px;}
	.product-view .tabs li{ padding:0 3px;}
	.block { margin: 0 0 3px;}
	.block-layered-nav, .block.block-related{margin-top: 0;}
	.catalog-product-view .breadcumb-main{ float:right;}
	.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
	.checkout-progress{ padding: 0 10px; }
	.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
	.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }
	.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
	.googlemap{ width:100%;margin-bottom:10px;  }
	.block-banner img , .category-image img{ max-width:100%;}
	.block-subscribe .block-title strong {    display: inline;}
	.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }
	.toolbar .pager .pager_right{ float:left; margin-top:20px; clear:both; }
	.cart .cart-collaterals .col1-set { float: none; width: auto;}
	.category-title h2::after{ display:none;}
	table { overflow: scroll;    width: 100%; max-width:100%;}
	.checkout-cart-index .main-container form, .checkout-multishipping-addresses .main-container form , .wishlist-index-index .col-main form, .review-customer-index .col-main .my-account .data-table { display: inline-block;   overflow: auto;  width: 100%;}
	#checkout-review-load #checkout-review-table-wrapper{ overflow:auto;}
	#wishlist-table, #multiship-addresses-table{ margin-bottom:20px; float:left;}
	#super-product-table, #multiship-addresses-table, #review-order-form .data-table{ display:inline; float:left;}
	colgroup{ width:100%;}
	#my-orders-table {    display: inline-block;    overflow: auto; }
	.service-heading > a{font-size: 14px;}
	.service-sub-heading > a{font-size: 13px;}
	.header-search .quick-access .sbHolder{display: none;}
	.header-statick-link{display:inline-block; vertical-align: middle;}
	.static-link{display: none;}
	.col2-left-layout .col-main .page-title.category-title{padding-bottom: 0;}
	.header-search{width: 72%;}
	.header-bottom-right .mycart{font-size: 0;}
	/*.header-bottom-right .header-cart .cart_text{padding:5px 13px 4px 32px;}*/
	.cart_item{right:20px; top:10px;}
	.newsletter-container .newsletter-offers{width: 19%;}
}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently { width:auto;  margin:0 15px;  }
	.col1-layout .col-main{ margin:0 auto;}
	.block-subscribe .actions{margin-top: 0;}	
	.header_2cms.cont_inner{ margin:0 10px;}
	.header_cms_text span{ display:inline-block; font-size:12px;}
	.header-search .quick-access{ float:none;}
	.header-search .form-search input.input-text {float:none; display:inline-block; vertical-align:top;}
	.header-search .quick-access .sbHolder{ display: none;}
	.products-grid .actions, .product-carousel .actions{ display:block;}
	.product_hover-block{ margin:0 0px; position:relative; overflow:hidden;}
	.product-carousel li .product-block:hover .product_hover-block, .products-grid li .product-block:hover .product_hover-block{ margin:0px;}
	.tab-main-title, .category-title h2, .blog_title h2, .categorylink_title h2{ font-size:20px;}
	.subbanner2{ margin:0 16px;}
	.sub-banner-inner{padding:30px 0 0 40px;}
	.banner-text1{font-size: 25px;}
	.banner-text2{ font-size:14px; margin:25px 0 10px; line-height: 30px; }
	.banner-text3{font-size: 14px;}
	.cat-banner{ display:none;}
	.block-subscribe input.input-text{ width:425px;}
	.blog{ padding:25px;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:0;}
	.newsletter-container .newsletter-offers{display:block; width: 100%;}
	.newsletter-container-inner{width: 100%;}
	.subbanner-cms .banner{padding: 25px 23px 45px;}
	.subbanner1, .subbanner3, .subbanner2{width: 100% !important;margin:0 0 25px;}
	.list-center-outer{ width:100%;}
	.product-view .product-img-box .product-image-zoom { height:544px; width: 422px;}
	.product-view .product-img-box {width:422px; float:none; margin:0 auto;}
	.col1-layout .product-view .product-shop{ width:100%; margin-top:30px; float:none;} 
	.cart .crosssell{ margin:0 0 10px;}
	.flex-direction-nav li a{display: none;}
	.product-view .product-collateral .tabs{ display:none !important; }
	.padder h6 { display:block; padding:10px;font-weight:600; font-size:16px; text-transform:capitalize; margin:0 0 2px; position:relative; }
	.product-collateral .padder{ padding:0; border:none;}
	.padder ol{ display:none; margin:0 0 10px; padding:15px 0;}
	.padder > div{ display:block !important;  }
	.products-list li .list-center {    margin-top: 15px;    width: 100%;}
	.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
	.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
	.order-info-box .col-1{ margin-bottom:15px; }
	.product_hover-block{bottom: 0;}
	.product-carousel .product-block .product_hover-block, .products-grid li .product-block .product_hover-block{opacity: 1;}
	.product-carousel .product-block:hover .price-box .old-price, .product-carousel .product-block:hover .price-box .special-price, 
	.products-grid li .product-block:hover .price-box .old-price, .products-grid li .product-block:hover .price-box .special-price{opacity: 1;}
	#super-table{ clear:both; }
	#new-wishlist-table .add-to-cart-alt button.button span{ width:auto !important;  }
	.form-list li.wide textarea{ width:100%; }
	.form-list li.fields .name-firstname{ margin-bottom:10px; }
	.homepage_cms_banner .cmsbanner{width: 100%; text-align: center;}
	.cmsbanner.cms_banner1{margin-bottom:4%; margin-right: 0;}
	.banner-content{top: 30%; right: 15%;}
	.cmsbanner .banner-text{font-size: 39px; margin:30px 0 0px 0;}
	.cart-table .btn-update, .cart-table .btn-empty { clear: both;  float: left;   margin: 5px 0;}
	.cart-table .btn-update { margin: 5px 0 0;}
	.header-left { margin:10px 0;}
	.header-top-right-toggles{display: none;}
	.subbanner-cms .banner-img{width: 45%; text-align: right;}
	.subbanner-cms .banner img{float: right;}
	.sub-banner-inner{width: 55%;}
}

@media only screen and (max-width: 640px){
	
	.header-left { margin:0 0 15px 0; padding: 0;}
	.header.smaller .header-left{ margin:10px 8px;}
	.header{padding: 0 0 8px;}
	.header-search{width:97% !important; float: left;}
	.header-bottom-right{width:auto; position: absolute; right: 16px; bottom: -52px; z-index:9;}
	.header-top-left {padding:16px 0;}
	.nav-responsive{ float:left;}
	.nav-responsive .expandable{ float:right;}
	.nav-responsive span{ float:right;}
	.responsive-menu .mega_menu{ float:none;}
	.static-link, .content_headercms_top{ display:none;}
	.header-search .quick-access .sbHolder{ margin:0 10px 0 0;}
	.header-bottom-inner{float: left; margin-top: 15px;}
	.subbanner1, .subbanner3, .subbanner2{ width:30.9%;}
	.categorylink-image{ margin:0 12px 0 0;}
	.block-subscribe input.input-text{ width:265px;}
	.pager .limiter {  float: left;  margin: 0 0 15px;}
	.pager .pager_right .sort-by{ float:left; clear:both;}
	.pager .pages { float: left;  margin: 0 10px 0 0;}
	.products-list .list_right {  box-sizing: border-box; float: left;  padding:0px;  text-align: left; width: 100%;}
	.products-list .list_left { border: medium none;  padding: 0;  width: 100%;}
	.buttons-set .back-link{ margin-bottom:10px; margin-right:10px; }
	.buttons-set button.button{ float:left; margin-left:0; }
	.multiple-checkout .place-order .grand-total big { float: left;}
	#checkout_multishipping_form button.button, #shipping_method_form button.button, #multishipping-billing-form button.button, .multiple-checkout button.button { clear: both; float: left;  margin: 5px 0;}
	.column-left-breadcrumbs .title-buttons h1{ text-align:center; float:none;}
	.column-left-breadcrumbs .title-buttons { text-align:center;}
	.column-left-breadcrumbs .title-buttons .button { clear: both; margin:10px 0 0;}
	.page-title h1, .page-title h2{ font-size:16px;}
	.banner-content{right: 8%;}
	#products-list .per-discount .price{left: 10px;}
	.f-left, .left{float: right !important;}
	.header-bottom-right .tm_headerlinks, .header-bottom-right .header-cart .block-cart .block-content{top: 49px;}

}
@media only screen and (max-width: 568px)
{
	ul.tabbernav, ul.tabbernav_product{float: left;}
	.tab-main-title{float: left;}
	.banner-content{right: 8%; top: 20%;}	
	.tabberlive, .featured-products, .tabbernav_product_sub, .cms-home .blog{padding: 20px;}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.form-list li.wide .input-box{width: 260px;}
.form-list li.wide input.input-text{ width: 250px;}
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {

	.cart_item{ right:4px;}
	.header-search .quick-access .sbHolder{ display:none;}
	.header .header-cart #panel{ width:268px; right: -11px; text-align: left; top: 54px;}
	.tm_headerlinks{text-align: left;}
	.cat-desc{ display:inline-block; width:100%; margin:15px 0 0 !important;}
	.blog_title,  .category-title{ padding:0 0 55px;}
	.blog .blog_title{padding: 0 0 35px;}
	.categorylink_title{ padding:0 0 16px;}
	.customNavigation a.prev{left:15px; right:auto; top:-57px;}
	.customNavigation a.next{ left:45px; right:auto; top:-57px;}
	ul.tabbernav li a, ul.tabbernav_product li a, .tabbernav li:first-child a, .tabbernav_product li:first-child a{ padding:4px 0px; text-align:left;}
	.tabbernav li, .tabbernav_product li{ background:none; width:100%; text-align:left;}
	ul.tabbernav, ul.tabbernav_product{ padding:1px 0px 5px;}
	.blog_title > span, .categorylink_title > span, .category-title > span{ font-size:13px;}
	.block-subscribe button.button span{ padding:9px 11px 13px;}
	.block-subscribe .actions{ margin:0px;}
	.block-subscribe input.input-text{ width:152px;}
	.product-view .product-img-box{ width:250px; }
	.product-view .product-img-box .product-image img{ width:100%; }
	.product-view .product-img-box .product-image-zoom {  height:308px;  width: 250px;}
	.product-view .box-tags .form-add input.input-text{ width:220px;}
	.product-view .product-shop .button.btn-cart > span{ padding:12px;}
	.form-list input.input-text, .form-list li.wide textarea, .form-list select, .tm_responsive_row select {  width: 90% !important;}
	button.btn-checkout span{ padding:0 20px;}
	.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
	.checkout-progress{ padding:0 50px; }
	.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
	.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
	.tm_responsive_row span .separator{ display:none;}
	.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }
	.email-addto-box .email-friend{ float:none; margin-bottom:8px; }
	.googlemap iframe{ width:100%  !important; }
	.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
	.my-wishlist textarea{ width:90%; }
	.product-shop ul.tabbernav_product li{ width:100%;}
	.product-view .product-shop .tabberlive .data-table{display: inline-block;}
	.product-view .product-shop .add-to-links{ margin:0 0 0 -5px;}
	.sub-banner-inner{padding: 20px 0 0 0px;}
	.subbanner-cms .banner{padding: 20px;}
	.customNavigation a{margin-top: 25px;}
	.main-container .col-main div.page-title.category-title{width: 100%; padding-left: 0; float: left; text-align:center; /*padding-bottom:20px;*/}
	.breadcumb-main{float: left; width: 100%;top: 25px; }
	.breadcrumbs ul{padding-right: 0; }
	.col1-layout .col-main .page-title, .checkout-cart-index .main .page-title, .breadcrumbs ul, .title-buttons h1{text-align: center; float: none; }
	.cart .title-buttons .checkout-types li, .cart .title-buttons .checkout-types{float: none;}
	.header-top-left-toggles, .header-top-right-toggles{width: 100%; text-align: center;}
	.header-top-left-toggles .tm_top_currency, .header-top-left-toggles .form-language.btn-group, .form-language .sbHolder{display: inline-block; float: none;}
	.form-language .sbHolder{margin-right: 0;}
	.header-top-left-toggles .sbOptions{text-align: left; min-width: 120px;}
	.manufacturer-index-index .breadcumb-main{position: absolute; top: 74px; right: 0;}
	.manufacturer-index-index .main-container .col-main div.page-title, .main-container .col-main div.page-title, .main-container .breadcrumbs ul{text-align: center;}
	.cmsbanner .banner-text{font-size: 22px; margin: 15px 0 0px 0;}
	.banner-content{top: 15%;}
	.header-search{width:97% !important;}
	.header-bottom-right {bottom: -50px;}
	.header-bottom-right .tm_headerlinkmenu.toggle, .header-bottom-right .header-cart{float: none; display: inline-block; vertical-align: middle;}
	.header-bottom-right .headertoggle_img{margin: 10px 5px 3px 0px;}
	.header-bottom-right .header-cart .cart_text{margin: 10px 0 3px 0;}
	.header-bottom-right .tm_headerlinks{top: 55px;}
	.column-left-breadcrumbs{text-align: center;}

table { overflow: scroll;    width: 100%; max-width:100%; display: inline-block; vertical-align: middle;}
}
@media only screen and (max-width: 380px) {
.manufacture .products-grid li.item{ width:94px !important;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) 
{
	.header-search .form-search input.input-text{width: 80%;} 
	.breadcrumbs{float: none; text-align: center;}
}
@media only screen and (max-width: 319px){
.header-cart .right_arrow{ padding:0; background:none; }
.cart .discount .input-box { width:100% !important; }
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
.checkout-progress{ padding:0 10px; } 
.opc .step{ padding:15px 15px; } 
.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 
.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
.product-view .product-shop .availability{ float:none; text-align:left; }
.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
#product-review-table thead{ display:none; }
.form-language .sbHolder, .tm_top_currency .sbHolder{ text-align:center; padding:0; }
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
}

@media only screen and (max-width:240px) {}
